.restaurant_locator #left{
	width: 597px;
	height: 355px;
	background: url("../images/global/restaurant_locator_bg_FR.jpg") 0px 0px no-repeat;
	position: relative;
}

#locator_container{
	position: absolute;
	width: 530px;
	height: 295px;
	right: 5px;
	top: 60px;
}

#pane_locator.scroll-pane{
	width: 530px;
	height: 280px;
	color: #534c3b;
}
	
	#pane_locator h2{
		font: 18px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		border-bottom: 1px solid #d3d3d1;
		padding-bottom: 6px;
		margin-bottom: 6px;
		clear: left;
		width: 430px;
	}
	
	#pane_locator ul{
		width: 100%;
		float: left;
		padding: 0px;
		margin: 0px;
		list-style: none;
		display: block;
	}
	
	#pane_locator li{
		display: block;
		border-bottom: 1px solid #d3d3d1;
		padding-bottom: 6px;
		margin-bottom: 6px;
		cursor:	pointer;
	}
	
	#pane_locator li:hover {
		background: #ddd;
	}
	
.Locator_Left {
	position:	relative;
	top:		0px;
	left:		0px;
	display:	inline-block;
	float:		left;
	width:		55%;
	font-size:	12px !important;
	line-height: 150% !important;
}

.Locator_Right {
	position:	relative;
	top:		0px;
	left:		0px;
	display:	inline-block;
	width:		29%;
}

.Locator_Table_Day {
	width:				60px;
	border-bottom:		1px dotted #ddd;
}

.Locator_Table_Time {
	width:				70px;
	border-bottom:		1px dotted #ddd;
	text-align:			right;
}

.Locator_Table td {
	margin:		0px;
	padding:	3px;
}

.Locator_API {
	display:	inline-block;
	float:	left;
	width:	290px;
	
}

#right {
	float: right;
    height: auto;
    width: 290px;
    overflow: hidden;
    margin-left: 10px;
}

#right iframe {
	float: right;
}

.Site_Restaurant_Img_left:hover{
	box-shadow: 1px 1px 5px 3px #ccc;
}

.Site_Restaurant_Img_right:hover{
	box-shadow: 1px 1px 5px 3px #ccc;
}

.Site_Restaurant_Img_left {
    display: block;
    margin-top: -30px;
    position: relative;
	float: left;
	width: 126px;
	height: 84px;
}

.Site_Restaurant_Img_right {
	float: left;
	display: block;
    margin-top: -30px;
    position: relative;
	margin-left: 10px;
}

.Site_Restaurant_Img_Wrapper {
	display: block;
	float: left;
	width: 280px;
	min-height: 70px;
	position: relative;
	right: 280px;
}